关于在UBUNTU7.10中安装ie6的问题?安装后不能启动!

为当前最终发行版之前的所有版本提供支持
回复
iceheming
帖子: 5
注册时间: 2007-08-29 19:33
送出感谢: 0
接收感谢: 0
联系:

关于在UBUNTU7.10中安装ie6的问题?安装后不能启动!

#1

帖子 iceheming » 2007-08-29 19:44

我 是我为了网络银行,所以安装IE.可是
http://linuxtoy.org/archives/install_ie ... 络贴,仍然出现了问题 ,由于网络问题,中间的一些问题没有下载完整.但是最后的几个文件没有安装成功.
我想问的是:如何删除这些没有下载和完整安装成功的文件,然后可以重新下载这些文件.

-------安装指导原文
此处,输入“CN”,以便安装 IE 中文版。

  (4)By default, I will install everything at /home/xxd/.ies4linux
  I will also install Flash 9 plugin and create Desktop shortcuts.
  Is that ok for you? (To configure advanced options type n) [ y / n ]

  默认是安装在 /home/user/.ies4linux 中,同时安装 Flash 9 插件,并在桌面上创建快捷方式,按“y”继续。

  现在,安装程序会自动连接到 Microsoft 的网站下载所需文件,请耐心等候。假如看到“IEs 4 Linux installations finished!”,就说明 IE 已经成功安装了。----------------------------------------
结果出现了以下的结果.没有出现“IEs 4 Linux installations finished!”...我COPY了中间问题所在---------------
Downloading everything we need
DCOM98.EXE
mfc40.cab
249973USA8.exe
ADVAUTH.CAB
CRLUPD.CAB
HHUPD.CAB
IEDOM.CAB
IE_EXTRA.CAB
IE_S1.CAB
IE_S2.CAB
IE_S5.CAB
IE_S4.CAB
IE_S3.CAB
IE_S6.CAB
SCR56EN.CAB
SETUPW95.CAB
FONTCORE.CAB
FONTSUP.CAB
VGX.CAB
swflash.cab
[ OK ]

Installing IE 6
Initializing
Creating Wine Prefix
Extracting CAB files
Processing inf file
Installing IE 6
Installing TTF Fonts
Installing RICHED20
ver1200.exe: checksum error
An error occured when trying to cabextract some files.
-------------------------------------------------如上结果.就是ERROR了.
请问各位老大.如何解决?
iceheming
帖子: 5
注册时间: 2007-08-29 19:33
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 iceheming » 2007-08-29 22:21

没人知道阿 ?我自己顶了 !
头像
wulei_vincent
帖子: 36
注册时间: 2007-07-13 10:46
送出感谢: 0
接收感谢: 0

#3

帖子 wulei_vincent » 2007-08-30 11:03

Ubuntu中可以安装IE么,Microsoft会开发Linux中的软件?是在虚拟机下吧?
iceheming
帖子: 5
注册时间: 2007-08-29 19:33
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 iceheming » 2007-08-30 13:01

看看这http://linuxtoy.org/archives/install_ie.html
再说。主要是为网银服务 !
iceheming
帖子: 5
注册时间: 2007-08-29 19:33
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 iceheming » 2007-09-01 1:20

这里是不是没人才了 ?
tomguy
帖子: 702
注册时间: 2005-09-27 10:32
送出感谢: 0
接收感谢: 0

#6

帖子 tomguy » 2007-09-01 2:20

建议不要选CN,用默认的试试看。
iceheming
帖子: 5
注册时间: 2007-08-29 19:33
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 iceheming » 2007-09-01 12:03

6楼的XD还是不行阿 。情况依旧如此 。
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 nihui » 2007-09-01 14:47

post-322022.html

wget http://www.tatanka.com.br/ies4linux/dow ... ies4linux-latest.tar.gz
tar zxvf ies4linux-latest.tar.gz
cd ies4linux-*
./ies4linux
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
头像
mir_lww
帖子: 192
注册时间: 2007-01-12 22:59
来自: GDUT
送出感谢: 0
接收感谢: 0

#9

帖子 mir_lww » 2007-09-01 17:05

好像ie4linux是不大支持activeX控件的,如果是为了网上银行,可以考虑虚拟机
tomguy
帖子: 702
注册时间: 2005-09-27 10:32
送出感谢: 0
接收感谢: 0

#10

帖子 tomguy » 2007-09-09 16:33

我是按照下边链接安装的,没遇到什么问题。
http://linuxdesktop.cn/2007/04/13/use-w ... nstall-ie6

运行 windows 程序,我认为虚拟机是最好的解决方法。个人推荐 VMware。
回复

回到 “老旧版本支持”